node package manager

npm-package-latest

Usage

var npmPackageLatest = require('npm-package-latest');
npmPackageLatest("package-name", function(error, latest) { ... });

Installation

npm install npm-package-latest